[DM-DarkPsychoCity UTUIDataProvider_MapInfo]
MapName=DM-DarkPsychoCity
FriendlyName=DarkPsychoCity
NumPlayers=6 to 20 players               Author: [PSI]PsySniper
PreviewImageMarkup=<Images:DM-DarkPsychoCity.ttlkj>
Description=DarkPsychoCity by [PSI]PsySniper, based on UT99 DarkCity.
